<?php

include_once("config.php");

//if (is_array($_GET['nhid'])) {
//	$nhid=implode(",", $_GET['nhid']);
//}


if (isset($_GET['nhid'])) {
	$nhid=$_GET['nhid'];
	$store=$_GET['store'];
	
} else {
	$nhid=$_POST['nhid'];
	$store=$_POST['store'];
}





//echo $store;
$template = new viewnhpatients_page("template_viewnhpatients.html", $nhid,$store);
$template->loginname=$_SESSION['loginname'];
$template->nhid=$nhid;
//echo $nhid; 

$template->show();

?>